@charset "utf-8";
/* ===========================   by Manushka Perera 2013   ================================== */

body{
/*	background:#c8c8c8 url(../images/bg.jpg) repeat-x top left;*/
	font-family: 'MyriadPro-Regular', sans-serif;
}
body.static{
	/*background:#fff url(../images/bg.jpg) repeat-x top left;*/	
}
@font-face {
	font-family:MyriadPro-Regular;
	src: url('MyriadPro-Regular.otf');
}
@font-face {
	font-family:calibri;
	src: url('calibri.ttf');
}
#wrapper{
	margin:0 30px!important;
}
.bg{
	background-color:#f7f6f6;
}
.bg_other{
	background-color:#fff;
}
.bg_bottom{
	background: #f1f1f3; /* Old browsers */
background: -moz-linear-gradient(top,  #f1f1f3 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f1f1f3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f1f1f3 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f1f1f3 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f1f1f3 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */


}

header{
	/*-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
	height:90px;
	-webkit-box-shadow: 0px -1px 8px 1px rgba(0,0,0,0.66);
	-moz-box-shadow: 0px -1px 8px 1px rgba(0,0,0,0.66);
	box-shadow: 0px -1px 8px 1px rgba(0,0,0,0.66);*/
	/*background: #f1f3f2; /* Old browsers */
	/*background: -moz-linear-gradient(top,  #f1f3f2 0%, #f1f3f2 41%, #e9ebea 53%, #cbc9ca 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f3f2), color-stop(41%,#f1f3f2), color-stop(53%,#e9ebea), 		color-stop(100%,#cbc9ca)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #f1f3f2 0%,#f1f3f2 41%,#e9ebea 53%,#cbc9ca 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #f1f3f2 0%,#f1f3f2 41%,#e9ebea 53%,#cbc9ca 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #f1f3f2 0%,#f1f3f2 41%,#e9ebea 53%,#cbc9ca 100%); /* IE10+ */
	/*background: linear-gradient(to bottom,  #f1f3f2 0%,#f1f3f2 41%,#e9ebea 53%,#cbc9ca 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f3f2', endColorstr='#cbc9ca',GradientType=0 ); /* IE6-9 */
	background-color:#fff;

}
 @media only screen and ( max-width: 769px ) {
body{
	background:#c8c8c8 url(../images/bg_small.jpg) repeat-x top left;
}
body.static{
	background:#fff url(../images/bg_small.jpg) repeat-x top left;
}
header{
	height:130px;
}
.search_box{
	margin: 0 60px !important;	
}
#header_right{
	margin:0!important;
}
#logo,.language, footer p, .ranketi{

	text-align:center;
}
.red_small{
	background-color:#929292!important;
	padding:0!important;
}
}
@media only screen and ( min-width: 769px ) {
#header_right{
	margin:20px 20px 0 0!important;
}
.line{
	border-bottom:1px #dee0df solid;
}
}
#logo img{
	margin:20px 0 0 20px;
}
.language{
	margin:0 0 15px 0;
	font-size:14px;
}
.language a{
	color:#9b9b9b;
}
/* ===========================   Overiding the zurb   ================================== */
.column, .columns{
	margin:0!important;
	padding:0!important;
}
.panel h4{
	color:#da382c;
	font-size:22px;
}

.panel{
	margin-bottom:0;
	border:none;
	padding: 20px 20px 12px;
	background:none!important;
}
.panel h5{
	color:#898989;
	font-size:16px;
	font-family: 'calibri', sans-serif;
	padding-bottom: 15px;
	line-height:18px !important;
}
.panel h5 img{
	padding-top: 8px
}
/* ===========================   Main navigation   ================================== */
nav {text-align: center; z-index:1000 !important; height:51px; outline: none;}
nav li{margin-top:0;}
nav ul ul {	display: none; width:200px;}
nav ul li:hover > ul {display: block;}
nav ul {list-style: none;display: inline-table; position: relative; opacity: 0.9;}
nav ul::after {clear: both; display: block; content: "";}
nav ul li {float: left;}
nav ul li.active { background-color: #B81E14;}
nav ul li.current-menu-item a, nav ul li.current-menu-parent a{ color:#cd1a1e;}
nav ul.sub-menu li.current-menu-item a, nav ul.sub-menu li.current-menu-parent a, nav ul.sub-menu li a{ color:#fff;}
nav ul.sub-menu li.current-menu-item a:hover, nav ul.sub-menu li.current-menu-parent a:hover{ color:#fff;}
nav ul li:hover {color:#cd1a1e;}
nav ul li a:hover {color:#cd1a1e;}
nav ul li.current-menu-item a span.pipe, nav ul li a:hover span.pipe,nav ul li.current-menu-parent a span.pipe{color:#fff;}
nav ul ul { background-color:#002e62; padding: 0px; border-radius: 0px; top: 100%; position: absolute;}
nav ul ul li {float: left; position: relative;
}
nav ul ul li a {padding:5px 5px; color:#fff;}
nav ul ul li:last-child a{ padding-right: 9px;}
nav ul ul li:first-child a{ padding-left: 9px;}
nav ul ul li a:hover { background-color:#cd1a1e; color:#fff;}
/*nav ul ul li a:active { color:#0C3;}*/
nav ul ul ul {left: 100%; top: 0px; position: absolute;}

nav ul li a {padding:10px 13px 8px 13px; color:#2586c6; text-decoration: none; display: block; text-align: left; font-size: /*20px*/14px;}

#nav > a
			{
				display: none;
			}
@media only screen and ( max-width: 62.5em ) /* 1000 */{
			
			#nav{
				width: 100%;
				position: static;
				margin: 0;
			}}

		@media only screen and ( max-width: 775px ) 
		{
			nav ul li:hover{background-color:#cd1a1e;}
			nav ul {background-color:#6380a0;}
			nav ul li span{display:none;}
			nav ul ul {margin:0;}
			#nav{
				position: relative;
				top: auto;
				left: auto;
			}
			#nav > a{
					width: 45px;
					height: 45px;
					text-align: left;
					text-indent: -9999px;
					background-color: #6380A0;
					opacity:0.9;
					position: relative;
				}
					#nav > a:before,
					#nav > a:after{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}
			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
					list-style:none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
					}

				/* second level */

				#nav li ul
				{
					position: static;
					padding-top: 0;
				}
		}

/* ===========================   carousel   ================================== */

			#carousel-wrapper {
				position: relative;
			}
			#carousel, #thumbs {
				overflow: hidden;
			}
			#carousel-wrapper .caroufredsel_wrapper {

			}

			#carousel span, #carousel img,
			#thumbs a, #thumbs img  {
				display: block;
				float: left;
			}
			#carousel span, #carousel a,
			#thumbs span, #thumbs a {
				position: relative;
			}
			#carousel img,
			#thumbs img {
				border: none;
				width: 100%;
				height: 100%;
				position: absolute;
				top: 0;
				left: 0;
			}
			#carousel img.glare,
			#thumbs img.glare {
				width: 102%;
				height: auto;
			}

			#carousel span {
				width: 554px;
				height: 313px;
			}

			#thumbs-wrapper {
				padding: 20px 40px;
				position: relative;
				background:#f7f6f6;
			}
			#thumbs a {
				width: 150px;
				height: 100px;
				margin: 0 10px;
				overflow: hidden;
				
				-webkit-transition: border-color .5s;
				-moz-transition: border-color .5s;
				-ms-transition: border-color .5s;
				transition: border-color .5s;
			}
			#thumbs a:hover, #thumbs a.selected {
				border-color: #566;
			}
			
			#wrapper img#shadow {
				width: 100%;
				position: absolute;
				bottom: 0;
			}

			#prev, #next {
				background: transparent url('../images/carousel_nav.png') no-repeat 0 0;
				display: block;
				width: 24px;
				height: 37px;
				margin-top: -20px;
				position: absolute;
				top: 50%;
			}
			#prev {
				background-position: 0 0;
				left: 10px;
			}
			#next {
				background-position: -19px 0;
				right: 10px;
			}			
			#prev.disabled, #next.disabled {
				display: none !important;
			}
/* ===========================     ================================== */	

.search a{
	background:#b3b3b3;	
	border:none;
	color:#000;
	height: 25px;
    line-height: 22px !important;
	padding:0 20px;
	font-size:14px;
}
.search a:hover{
	background:#014f7d;	
}
input.search_field{
	/*border:none;*/
	border-color:#b3b3b3;
	height:25px;
	box-shadow:none;
}
@media only screen and ( max-width: 350px ){
.red,.red_second{
	background-color:#929292;
	background-image:none!important;
	height:100px;
}	
}

.red{
	/*background:#929292 url(../images/rates_bg.jpg) no-repeat top right;*/
	height:100px;
}
.red_second{
	/*background:#929292 url(../images/cal_bg.jpg) no-repeat top right;*/
	/*height:100px;*/
}
.red h4, .red_second h4{
	color:/*#fff;*/#DA382C;
	text-transform:uppercase;
	font-size: 16px;
    padding: 15px;
}
.grey_button{
	background-color:#414141;
	color:#fff;
	padding:10px;
	font-weight:bold;
	font-size: 16px;
}
.red img, red_second img{
	float:right;
}
.right_sub{
	margin-bottom:10px;
}
.right_sub h5{
	color:#007cac;
	font-size: 20px;
	font-family: 'calibri', sans-serif;
	font-weight:bold;
	letter-spacing: -1px;
	padding:0;
	line-height:20px!important;
}
.right_sub h6{
	color:#9a9a9a;
	font-size: 18px;
	font-family: 'calibri', sans-serif;
	margin-bottom: 28px;
}
.static_left{
	background-color:#e9e9e9!important;
}
.static_left h1{
	color:#d21a22;
	font-size: 20px;
    padding-top: 5px;
	text-transform:uppercase;
}
.static_left ul li{
	list-style:none;
}
.static_left ul li:not(:last-child){
	background:url(../images/about_bottom.jpg) repeat-x bottom;
	padding-bottom: 10px;
}
.static_left .mover ul li a{
	color:#5e5e5e;
	font-size: 17px;
}
.static_left ul li a{
	color:#222222;
}
.static_content{
	padding:20px!important;
}
.static_content h1{
	color:#d21a22;
	border-bottom:1px dashed #999;
	font-size: 32px;
    padding-top: 5px;
}
.static_content p{
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.static_content span, .static_content span a{
	color:#5f5f5f;
}
.static_content table{
	border:none;
	font-size:18px;
}
.static_content table td{
	color:#5f5f5f;	
}
.static_content table .line{
	border-bottom:2px solid #fff;
	font-weight:bold;
}
.products_bottom{
	margin-top:20px!important;
}
.rates_slider #pusher img {
    float: right;
	margin-top: 5px;
}
.rates_slider #pusher {
	cursor:pointer;
}
/* ===========================  latest news  ================================== */
.news_block{
	border:1px solid #cbcbcb;
	background-color:#fbfbfb;
	padding: 20px;
	margin-top: 15px;
}
.news_block .title{
	font-family: 'Open Sans', sans-serif;
	font-size:21px;
	color:#313131;
}
.news_date {
	width:60px;
	height:60px;
	padding:15px 5px 0 5px;
	line-height:14px;
	color:#1e1e1e;
	font-size:12px;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	background:#d1d1d1;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	float:left;
	margin:0 13px 5px 0;
	text-align:center;
}
.news_date span {
	display:block;
	font-size:17px;
}
.news_t {
	line-height:17px !important;
	padding:0 0 8px 0 !important;
	text-transform:uppercase;
}
.news_t a{
	color:#D21A22;
}
.news {
	padding:0 0 5px 0 !important;
	line-height:16px !important;
	color:#9d9d9d;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:13px;
}
.news span{
	color:#9d9d9d;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:13px;
	text-transform: capitalize;
}
.news_info {
	color:#1e1e1e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	display: inline-block;
}
.news_info a {
	color:#d00b01;
	font-style:italic;
}
.news_info a:hover {
	color:#1e1e1e;
	text-decoration:none;
}

/* ===========================   rates page  ================================== */

.nav-button{font-size:0.8em;width:100%;cursor:pointer;padding:5px 20px;}
.nav-button:hover{background:#367294;}
.nav-button:hover h2{color:#fff}
.nav-button h2{font-family: 'MyriadPro-Regular',sans-serif; font-size:16px; font-weight:normal;}
/*.selected{background:#367294; }*/
.selected h2{color:#fff;}
.features{display:none}
.content_from_feald { 
    color: #666666;
    font-size: 12px;
}
.content_from_feald td {
    border: 2px solid #fff;
	height: 50px;
}
.border_sp{
	outline: 6px double #E7E8E6!important;
}
/*.rates{
background: #1b6087; /* Old browsers */
/*background: -moz-linear-gradient(top,  #1b6087 0%, #ffffff 66%, #ffffff 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b6087), color-stop(66%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  #1b6087 0%,#ffffff 66%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  #1b6087 0%,#ffffff 66%,#ffffff 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  #1b6087 0%,#ffffff 66%,#ffffff 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  #1b6087 0%,#ffffff 66%,#ffffff 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b6087', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
/*}*/
.rates_product_container{
	background:#fff;
	text-align:center;
}
.cdb_news{
	list-style:none;
	margin-top:20px;
}
.cdb_news li{
	background:url(../images/news_bullet.png) no-repeat scroll 0 5px rgba(0, 0, 0, 0);
	font-size: 14px;
    line-height: 25px;
    padding-left: 25px;
}
.cdb_news li a{ color:#222222;}
.cdb_news .financial-div{font-size: 14px;
    line-height: 25px;
    padding-left: 25px;}

/* ===========================   footer  ================================== */


.inline-list {
	margin:0!important;
}
footer{
	padding: 0 20px;
	color:#989898;
	background-color:#fff;
}
footer li a{
	color:#fff;	
}
footer li a:hover{
	color:#cd1a1e;	
}

footer li{
	margin-left: 0.375em!important;
}

ul#menu-main-menu{z-index: 1;}

/*body.TA nav ul li a{font-size: 10px;}*/

body.TA nav ul li ul li a{font-size: 12px;}

body.SI nav ul li ul li a{font-size: 14px;}

body.en nav ul li ul li a{font-size: 14px;}

li:last-child a span.pipe{display: none;}

span.pipe{margin: 0 12px;}

footer span.pipe{margin: 0 6px;}

footer ul#menu-footer-menu li{margin: 0 !important;}

nav ul ul li a span.pipe{margin: 0 7px 0 12px;}

body.TA .static_content h1{font-size: 28px;}

body.TA .static_left ul li a{font-size: 14px;}

.text_below_map{display: none;}

#addy_in_city{display: none;}

html{background: #c8c8c8;}

.news_block{margin-left: 1px; margin-right: 1px;}

#addy_in_address{float: left;}

#radius_in_submit{float: left;}

div#sl_div div#address_search div#radius_in_submit{padding-left: 10px !important;}

div#sl_div div#address_search input[type="submit"]{margin: 0 !important; padding: 5px 3px !important;}

tr.slp_map_search_results td{vertical-align:top !important;}

.nav-button.child h2{padding-left: 20px;}
.nav-button.parent:hover{background: #e9e9e9!important;}
.nav-button.parent:hover h2{color: #222222;}
.nav-button.parent{cursor: default;}

input[type="submit"], input[type="button"]{
	background-color:#002E62;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	border-radius:10px;
	border:none;
	padding: 10px;
	color: #ffffff;
	outline: none;
}

.static_left li.current_page_item a{color: #367294; font-weight: bold;}
.static_left li.page_item a:hover{color: #367294;}


ul.cdb_news li{font-weight: bold; font-family: arial; margin: 0 0 15px 15px;}

.bd{min-height: 225px;}

#hs-rsp-div{width: 610px;}
.popup-text{float:right; width:300px; padding-top:20px;line-height:22px; font-family:arial; font-size:12px;}

.large-12.columns.ranketi{padding: 0 10px !important;}

ul.main-menu li a:hover{color:#900;}

.product-img{display: block; margin-bottom: 10px;}

.footer-heading{text-align: justify; font-family: Arial, Helvetica, sans-serif; font-size:18px;  border-bottom: 1px solid #ef3e44; color: #0274ba; margin-bottom:0px; margin-left: 15px;}
.footer-heading-description {font-size:12px;list-style-type: none; color: #5e5e5e; margin-left: 15px;}

.footerbg {background-color:#017abf;}

.side-heading{text-align: justify; font-family: Arial, Helvetica, sans-serif; font-size:18px;  color: #0176c3; margin-bottom:0px; }
.side-heading a { color: #0176c3}

.side-heading-description {font-size:12px;list-style-type: none; color: #5e5e5e;}